@charset "utf-8";
/* CSS Document */
img{  margin: 0px; padding: 0px; border: none;}
body{ font-size:12px; font-family:微软雅黑;}
a{ text-decoration:none; color:#5e5e5e;}/*#5e5e5e*/
a:hover{ text-decoration:none;tou_xiang}
li{ list-style:none;}
.jian_dan{ width:100%;}
.e_top{ max-width: 990px; height:102px; padding-top:20px; padding-bottom:26px; padding-left:35px;  margin:0 auto 20px;}
.logo{ width:234px;height:59px;float:left;}
.gere_xinxi{ /*width:327px;*/ height:39px; line-height:39px; float:right;margin-top: 20px;}
.tou_xiang{ width:39px; height:39px;border-radius:20px; float:left; border:1px solid #046bea; background:url(../images/xiang.png) center no-repeat;}
.yong_hu{ float:left; color:#666666; margin-left:10px; font-size:14px;}
.yong_hu a{ font-size:14px; color:#0069ea;}
.xi{ float:left;}
.xi_tong{ float:left; margin-left:10px; font-size:14px; color:#2fa2c4;}
.xi_tong a{ color:#2fa2c4;}
.tui_chu{ width:48px; height:28px; color:#fff; line-height:28px; margin-top:7px; margin-left:10px; float:left; border:0;border-radius:5px; background:#0069ea; cursor:pointer;}
.fullSlide{ width:100%;  position:relative;  height:460px; background:#000;  }
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.fullSlide .bd ul{ width:100% !important; margin-top:0;}
.fullSlide .bd li{ width:100% !important;  height:460px; overflow:hidden; text-align:center;  }
.fullSlide .bd li a{ display:block; height:460px; }
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; background:url(images/touming.png) repeat-x; text-align:center; _background:#000; _filter:alpha(opacity=60); }
.fullSlide .hd ul{ text-align:center;  padding-top:5px;  }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:8px; height:8px; margin:5px; background:url(images/tg_flash_p.png) -18px 0; overflow:hidden; line-height:9999px; }
.fullSlide .hd ul li a img{ min-width:1200px; margin:0 auto;}
.fullSlide .hd ul .on{ background-position:0 0; }
.e_middle{ width:1200px; margin:0 auto;}
.jian_yunyi{ width:100%;     padding: 50px 0px 50px 0px;overflow: hidden;}
.jiandan_yi{ width:600px; float:left; padding-top:50px;}
.jiandan_yi p{ /*margin-top:23px; */color:#727272; font-size:30px; line-height:20px;}
#t1{ color:#e87060; font-size:30px; line-height:30px;}
#t2{ color:#76c52c; font-size:30px; line-height:30px;}
#t3{ color:#f03333; font-size:30px; line-height:30px;}
#t4{ color:#ff8a00; font-size:30px; line-height:30px;}
#t5{ color:#3779ff; font-size:30px; line-height:30px;}
.jiandan_yi_content{margin-left: 60px;}
.jiandan_yi_content p{color: #8f8f8f;font-size: 14px;}
.sub_title{color: #353b42;font-size: 18px;margin: 3px 0 5px;font-family: "Microsoft YaHei";}
.jiandan_yi_img{float: left;margin-right: 15px; height:45px;}
.jiandan_yun{ float:left;width: 600px;}
.jiandan_er{ float:right;}
.jianfan_yuner{ float:left;}
.e_footer{width: 100%; margin: auto; background: #505050; overflow: hidden; padding: 30px 0px; font-size: 14px; color: #fff;}
.e_footer p{ width:100%; text-align:center; margin-top:3px; margin-bottom:0; color:#6e6e6e; font-size:13px;}

.guan_yu{ width:550px; margin:0 auto; padding-top:10px; color:#000000;text-align: center;}
.guan_yu a{ color:#000000; font-size:16px;}
.active_mail{ text-decoration:none; color:rgb(248, 148, 6);}/*#5e5e5e*/

.jiandan_san{ margin-left:0; margin-right:50px;}
.deng_lu{ width:55px;}
.nav-user-photo{margin: -6px 8px 0 -1px;border-radius: 100%;border: 2px solid #FFF;max-width: 40px;}
.index_news{}




/*右侧工具栏 开始*/
#rightToolbar { display:block; position:fixed; z-index:110;right:0px;top:200px; _margin:0 15px 15px 0; width:112px; font-size:12px;}
#rightToolbar{_position:absolute;_right:auto;_left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||0)); _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-200-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
.tooltop { width:112px; height:94px; background:url(../images/tophead.png) no-repeat; display:none;}
.toolmin {height:46px; background:#fff; margin-bottom:1px;position:relative;}
.toolmin.backtop { height:27px;}
.toolposit{ position:relative; background:#f4f4f4; border:1px solid #e9e9e9;}
.toolposit i.close{width:50px; height:20px; display:block; position:absolute; text-align:right; line-height:20px; right:0; top:-25px; cursor:pointer; color:#666; background:url(../images/arrow_lr.png) no-repeat right 6px; padding-right:10px;}
.toolposit i.close.on{background-position:right -32px;font: 12px/24px "宋体",Arial,Helvetica,sans-serif;}


.phonetool, .liuyantool, .toolapp{display:block;height:45px; line-height:45px; text-align:center; font-size:14px; font-family:"微软雅黑"; font-weight:600; color:#666;}
.phonetool:hover,.phonetool.on, .liuyantool:hover,.liuyantool.on, .toolapp:hover,.toolapp.on{color:#f34c19;}
.phonetool{background:url(../images/icoqq.png) no-repeat 80px center; padding-right:20px;}

.weixing{display:block; text-align:center; font-size:14px; font-family:"微软雅黑"; background:#fff; margin-bottom:1px;}
.weixing b{display:block; height:30px; line-height:30px; padding:15px 0 6px 0;}
.weixing em{height:95px; display:block;}
.weixing p{display:inline-block; line-height:20px; padding:10px 0; color:#666;}
.weixing p font{color:#f34c19; display:block; font-size:14px;}

.backtoptool { display:block; width:46px; height:27px; background:url(../images/kiefuali.gif) no-repeat -46px -144px;-o-transition:all 0.2s;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-ms-transition:all 0.2s;transition:all 0.2s; margin:0 auto;}
.backtoptool:hover,.backtoptool.on { background:url(../images/kiefuali.gif) no-repeat left -144px;}

.toolcontbox{display:none; position:absolute;right:112px; top:0; width:340px; z-index:5;}
.toolcont{ line-height:24px;padding:10px; border:1px solid #dfdfdf; background:#fff; width:310px; position:absolute; left:0; top:0; z-index:1;}
.toolqq{height:25px; line-height:25px; padding-left:15px; border-bottom:1px solid #e9e9e9; padding-bottom:10px; margin-bottom:10px;}
.toolarr {display:block; width:10px; height:50px;background:url(../images/areiltool.gif) no-repeat left 10px;padding:0 !important; position:absolute; right:0; top:10px; z-index:2;}
.toolcont h3{height:35px; line-height:35px; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#474747; background:url(../images/tel.png) no-repeat 0 center; padding-left:35px;}
.toolcont h3 i{font-style:normal; font-size:14px; font-weight:normal; color:#999; padding-left:10px;font-family:"微软雅黑";}
.toolcont span{color:#666; display:block; padding-left:35px;}
.toolcont a { color:#06c;}
.toolcont q{height:30px; display:block; padding-left:35px; padding-top:10px;}
.toolcont q input{width:150px;}
.toolcont samp{display:block; padding-left:35px; padding-top:10px;}
.toolcont samp .button{  white-space:nowrap; }

.applist{border:1px solid #e9e9e9; background:#fff; width:88px; height:88px; position:absolute; padding:15px; right:120px; top:-30px; display:none;}
.applist i{width:10px; height:17px; background:url(../images/areiltool.gif) no-repeat; position:absolute; right:-10px; top:42px;}
.applist span{width:88px; height:88px; display:inline-block;}

.kefusamll{display:none;}
.phonetool_samll{ display:block; width:46px; height:46px; background:url(../images/kiefuali.gif) no-repeat -46px -317px;-o-transition:all 0.2s;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-ms-transition:all 0.2s;transition:all 0.2s;}
.phonetool_samll:hover,.phonetool_samll.on { background:url(../images/kiefuali.gif) no-repeat left -317px;}
.weixing_samll{ display:block; width:46px; height:46px; background:url(../images/kiefuali.gif) no-repeat -46px -269px;-o-transition:all 0.2s;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-ms-transition:all 0.2s;transition:all 0.2s;}
.weixing_samll:hover,.weixing_samll.on { background:url(../images/kiefuali.gif) no-repeat left -269px;}
.liuyantool_samll { display:block; width:46px; height:46px; background:url(../images/kiefuali.gif) no-repeat -46px -96px;-o-transition:all 0.2s;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-ms-transition:all 0.2s;transition:all 0.2s;}
.liuyantool_samll:hover,.liuyantool_samll.on { background:url(../images/kiefuali.gif) no-repeat left -96px;}
.toolapp_samll{ display:block; width:46px; height:46px; background:url(../images/kiefuali.gif) no-repeat -46px -221px;-o-transition:all 0.2s;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-ms-transition:all 0.2s;transition:all 0.2s;}
.toolapp_samll:hover,.toolapp_samll.on { background:url(../images/kiefuali.gif) no-repeat left -221px;}

.weixingbox{border:1px solid #e9e9e9; background:#fff; width:198px;position:absolute; padding:15px; right:55px; top:-30px; display:none;}
.weixingbox i{width:10px; height:17px; background:url(../images/areiltool.gif) no-repeat; position:absolute; right:-10px; top:42px;}
.weixingbox span{display:block; height:80px; clear:both;}
.weixingbox span em{width:80px; height:80px; float:left; display:block;}
.weixingbox span h3, .weixingbox span p{float:right; width:100px; display:block;}
.weixingbox span h3{height:30px; line-height:30px; font-weight:bold; font-size:14px; font-family:"微软雅黑";}
.weixingbox span p{height:50px; line-height:25px; color:#999;}
.weixingbox p.guanzhu{line-height:20px; padding-top:10px; font-size:13px; color:#666; display:block; white-space:nowrap;}
/*右侧工具栏 结束*/



.form-signin { max-width: 500px; padding: 15px; margin: 0 auto;}
.form-signin .form-control {  position: relative;  height: auto;  -webkit-box-sizing: border-box;     -moz-box-sizing: border-box;          box-sizing: border-box;  padding: 10px;  font-size: 16px;}
label.error{color:#ea5200; margin-left:4px; padding:0px 20px; background:url(../images/unchecked.gif) no-repeat 2px 0 }
label.right{margin-left:4px; padding-left:20px; background:url(../images/checked.gif) no-repeat 2px 0}
.modal-footer{padding-top: 12px;padding-bottom: 14px;border-top-color: #e4e9ee;-webkit-box-shadow: none;box-shadow: none;background-color: #eff3f8;}
.modal-header{min-height: 16.428571429px;padding: 15px;border-bottom: 1px solid #e5e5e5;}
h4 bigger{font-size: 19px;}
.blue{color: #478fca!important;}
.form-group{height:90px;}


.out_box{border:1px solid #ccc; background:#fff; font:12px/20px Tahoma;}
.list_box{border-bottom:1px solid #eee; padding:0 5px; cursor:pointer;}
.focus_box{background:#f0f3f9;}
.mark_box{color:#c00;}
.regist_ok{width: 100%;height: 200px;margin: 0 auto 20px;text-align: center;padding-top:70px;}
.regist_ok i{color: #478fca;}
.regist_ok span{text-align: center;margin-left: 10px;font-size:20px;}

.mazhu {width: 1200px;margin: auto;height: 210px;background: #f9f7f1;text-align: center;font-size: 30px;line-height: 50px;color: #666666;padding-top:50px}


.friend_links { width: 1200px; margin:auto; padding: 50px 0px; font-size: 14px; color: #666666; }
.friend_links h5{font-size: 12px;font-weight: normal;border-bottom: 1px solid #d6d6d6;padding-bottom: 10px;margin-bottom: 10px;}
.friend_links a {color: #666666;margin: 0px 5px;}
.foot01{    width: 1200px;    margin: auto;    line-height: 30px;}
.font02{font-size: 24px;font-weight: normal;margin-right: 10px;font-family:"微软雅黑"; }
.logo02{    width: 100px;    float: left;}
.foot01_ri{width: 1100px;float: left;}
.foot01 a{color: #fff;    margin: 0px 5px;}
.clear {
    clear: both;
}


a, a:link { text-decoration: none; }
a:hover { text-decoration: underline; }